import request from '@/utils/request';

// 获取动力明细
export function getPowerDetail(params: { projectId: string, dateMonth: string }) {
    return request({
        url: `/api/f?f=project_power_detail`,
        method: 'get',
        params
    });
}